/* Mobile & Table */
@media (max-width: 1023px) {}

/* Table */
@media (min-width: 740px) and (max-width: 1023px) {}

/* Table Lanscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {}

/* Mobile */

@media (max-width: 739px) {
  .header 
  {
	  top:0px;
  }
  .logo{
	  position:static
  }
    .homeinfo-item
    {
        display: block;
    }
	.infohot-img 
	{
	margin-bottom:20px;
	margin-top: 10px;
	}
	.infohot-item:nth-child(2) .infohot-box, 
	.info-item:nth-child(2n) .info-box
	
	{
		order: 2;
	}
 
	.homequytrinh-box {
		padding: 0px 0px;
	} 
	.grid-more
	{
		padding:0px 10px;
	}
	.homeservice-box
	{
		margin-top:30px;
	}
	.homecat-title {
    font-size: 25px;
	}
	#tabs-nav li {
    padding: 2px 5px;
    font-size: 12px;
	}
	#tabs-nav li::before {
    content: "";
    width: 8px;
    height: 8px;
    bottom: -4px;
	}
	.timeline-box
	{
		padding-left:0px;
	}
	.product-item
	{
		padding:0px;
	}
	.product-name {
   
    font-size: 18px;
}
.product-box {
 
    bottom: -60px;
    padding: 10px;
    box-shadow: 0px 0px 5px #9d9d9d;
  
}
.gallery__item {

    justify-content: center;
    padding: 3px;
}
.content-album li div {
    width: calc(100% - 115px);
    background-color: #FFF;
    padding: 5px 5px;
}
.content-album li span {
    width: 110px;
    background: var(--maincolor);
    color: #FFF;
    padding: 5px 3px;
} 
.info-box
{
	padding: 20px 0px 0px 0px;
}
.infotamnhin-item {
    margin-bottom: 15px;
}
.infotamnhin-item:nth-child(2) .cell-1-3
{
	order:0;
}
.infofollows-box {
    position: static;
    width: 100%;
    height: auto;
    left: 0px;
    top: 50%;
    transform: translate(0px, 0px);
}

.infofolows-image {
    width: 180px;
    height: 180px;
}
.infofolows-image img {
    border-radius: 50%;
    width: 180px;
    height: 180px;
    transition: all .5s ease;
}
.mm-menu.mm-current {
    display: block;
    z-index: 1111;
}

}

/* Ipad pro */


@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {}


/* PC LARGE */

@media (min-width: 1919px) {
    .grid {
        width: 100%;
        max-width: 1400px;
        margin: 0 auto;
    }
}
@media (max-width: 1200px) {
    .galleries {
    -moz-column-count:    4;
    -webkit-column-count: 4;
    column-count:         4;
    }
  }
  @media (max-width: 1000px) {
    .galleries {
    -moz-column-count:    3;
    -webkit-column-count: 3;
    column-count:         3;
    }
  }
  @media (max-width: 800px) {
    .galleries {
    -moz-column-count:    2;
    -webkit-column-count: 2;
    column-count:         2;
    }
  }
  @media (max-width: 400px) {
    .galleries {
    -moz-column-count:    1;
    -webkit-column-count: 1;
    column-count:         1;
    }
  }
  